@charset "utf-8";
#wrap {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
li {
	list-style-type: none;
}

#wrap header {
	margin: 0px;
	padding: 0px;
	height: 111px;
	width: 940px;
	display: block;
	text-align: left;
}
#wrap nav {
}
.greenborder {
	background-image: url(image/green_border.jpg);
	height: 10px;
	width: 940px;
	clear: both;
	text-indent: -9999px;
}
#contents #index_topimege {
	background-image: url(image/index_topimage.jpg);
	height: 730px;
	width: 940px;
	margin: 0px;/*	text-indent: -9999px; */
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: -9999px;
}
#contents #index_topimege2 {
	background-image: url(image/index_topimage4.jpg);
	height: 664px;
	width: 940px;
	margin: 0px;/*	text-indent: -9999px; */
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: -9999px;
}
#index_topimege a img {
	position: relative;
	top: 640px;
	left: 380px;
}
#index_topimege a:hover img  {
		opacity:0.8;
		background:none!important;
		text-decoration: none;
		border-style: none;
}


#wrap header nav ul {
	display: inline;
	width: 940px;
	height: 40px;
	clear: none;
	float: left;
	padding: 0px;
	margin-top: 71px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrap header nav ul: after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#wrap header nav li {
	list-style-type: none;
	float: left;
	height: 40px;
	width: 91px;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: -9999px;
}
#wrap header nav li a {
	display: block;
	outline: none;
	width: 200px;
}
#wrap header #index {
	margin-left: 6px;
}
/* インデックス */
#header_index {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_index #index, #header_index #index a {
	background-image: url(image/navi_010.png);
	height: 40px;
	width: 91px;
}
#header_index #story, #header_index #story a {
	background-image: url(image/navi_020.png);
	height: 40px;
	width: 91px;
}
#header_index #character, #header_index #character a {
	background-image: url(image/navi_030.png);
	height: 40px;
	width: 91px;
}
#header_index #subcharacter, #header_index #subcharacter a {
	background-image: url(image/navi_040.png);
	height: 40px;
	width: 91px;
}
#header_index #system, #header_index #system a {
	background-image: url(image/navi_100.png);
	height: 40px;
	width: 91px;
}
#header_index #change, #header_index #change a {
	background-image: url(image/navi_050.png);
	height: 40px;
	width: 91px;
}
#header_index #eventcg, #header_index #eventcg a {
	background-image: url(image/navi_060.png);
	height: 40px;
	width: 91px;
}
#header_index #spec, #header_index #spec a {
	background-image: url(image/navi_070.png);
	height: 40px;
	width: 91px;
}
#header_index #special, #header_index #special a {
	background-image: url(image/navi_080.png);
	height: 40px;
	width: 91px;
}
#header_index #guidance, #header_index #guidance a {
	background-image: url(image/navi_090.png);
	height: 40px;
	width: 91px;
}
#header_index #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_index #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_index #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_index #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_index #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_index #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_index #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_index #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_index #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_index #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}

/* ストーリー */
#header_story {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_story #index, #header_story #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_story #story, #header_story #story a {
	background-image: url(image/navi_020.png);
	height: 40px;
	width: 91px;
}
#header_story #character, #header_story #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_story #subcharacter, #header_story #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_story #system, #header_story #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_story #change, #header_story #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_story #eventcg, #header_story #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_story #spec, #header_story #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_story #special, #header_story #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_story #guidance, #header_story #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_story #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_story #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_story #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_story #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_story #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_story #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_story #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_story #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_story #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_story #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}

/* キャラクター */
#header_character {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_character #index, #header_character #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_character #story, #header_character #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_character #character, #header_character #character a {
	background-image: url(image/navi_030.png);
	height: 40px;
	width: 91px;
}
#header_character #subcharacter, #header_character #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_character #system, #header_character #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_character #change, #header_character #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_character #eventcg, #header_character #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_character #spec, #header_character #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_character #special, #header_character #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_character #guidance, #header_character #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_character #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_character #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_character #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_character #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_character #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_character #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_character #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_character #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_character #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_character #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}
/* サブキャラクター */
#header_subcharacter {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_subcharacter #index, #header_subcharacter #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #story, #header_subcharacter #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #character, #header_subcharacter #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #subcharacter, #header_subcharacter #subcharacter a {
	background-image: url(image/navi_040.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #system, #header_subcharacter #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #change, #header_subcharacter #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #eventcg, #header_subcharacter #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #spec, #header_subcharacter #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #special, #header_subcharacter #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #guidance, #header_subcharacter #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_subcharacter #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}
/* システム */
#header_system {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_system #index, #header_system #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_system #story, #header_system #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_system #character, #header_system #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_system #subcharacter, #header_system #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_system #system, #header_system #system a {
	background-image: url(image/navi_100.png);
	height: 40px;
	width: 91px;
}
#header_system #change, #header_system #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_system #eventcg, #header_system #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_system #spec, #header_system #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_system #special, #header_system #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_system #guidance, #header_system #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_system #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_system #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_system #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_system #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_system #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_system #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_system #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_system #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_system #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_system #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}

/* 変更点 */
#header_change {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_change #index, #header_change #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_change #story, #header_change #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_change #character, #header_change #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_change #subcharacter, #header_change #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_change #system, #header_change #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_change #change, #header_change #change a {
	background-image: url(image/navi_050.png);
	height: 40px;
	width: 91px;
}
#header_change #eventcg, #header_change #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_change #spec, #header_change #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_change #special, #header_change #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_change #guidance, #header_change #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_change #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_change #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_change #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_change #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_change #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_change #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_change #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_change #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_change #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_change #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}
/* イベントCG */
#header_eventcg {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_eventcg #index, #header_eventcg #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #story, #header_eventcg #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #character, #header_eventcg #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #subcharacter, #header_eventcg #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #system, #header_eventcg #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #change, #header_eventcg #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #eventcg, #header_eventcg #eventcg a {
	background-image: url(image/navi_060.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #spec, #header_eventcg #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #special, #header_eventcg #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #guidance, #header_eventcg #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_eventcg #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}
/* スペック */
#header_spec {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_spec #index, #header_spec #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_spec #story, #header_spec #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_spec #character, #header_spec #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_spec #subcharacter, #header_spec #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_spec #system, #header_spec #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_spec #change, #header_spec #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_spec #eventcg, #header_spec #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_spec #spec, #header_spec #spec a {
	background-image: url(image/navi_070.png);
	height: 40px;
	width: 91px;
}
#header_spec #special, #header_spec #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_spec #guidance, #header_spec #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_spec #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_spec #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_spec #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_spec #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_spec #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_spec #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_spec #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_spec #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_spec #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_spec #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}
/* スペック */
#header_special {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_special #index, #header_special #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_special #story, #header_special #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_special #character, #header_special #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_special #subcharacter, #header_special #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_special #system, #header_special #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_special #change, #header_special #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_special #eventcg, #header_special #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_special #spec, #header_special #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_special #special, #header_special #special a {
	background-image: url(image/navi_080.png);
	height: 40px;
	width: 91px;
}
#header_special #guidance, #header_special #guidance a {
	background-image: url(image/navi_091.png);
	height: 40px;
	width: 91px;
}
#header_special #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_special #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_special #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_special #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_special #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_special #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_special #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_special #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_special #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_special #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}
/* スペシャル */
#header_guidance {
	background-image: url(image/header_index.jpg);
	height: 111px;
	width: 940px;
}
#header_guidance #index, #header_guidance #index a {
	background-image: url(image/navi_011.png);
	height: 40px;
	width: 91px;
}
#header_guidance #story, #header_guidance #story a {
	background-image: url(image/navi_021.png);
	height: 40px;
	width: 91px;
}
#header_guidance #character, #header_guidance #character a {
	background-image: url(image/navi_031.png);
	height: 40px;
	width: 91px;
}
#header_guidance #subcharacter, #header_guidance #subcharacter a {
	background-image: url(image/navi_041.png);
	height: 40px;
	width: 91px;
}
#header_guidance #system, #header_guidance #system a {
	background-image: url(image/navi_101.png);
	height: 40px;
	width: 91px;
}
#header_guidance #change, #header_guidance #change a {
	background-image: url(image/navi_051.png);
	height: 40px;
	width: 91px;
}
#header_guidance #eventcg, #header_guidance #eventcg a {
	background-image: url(image/navi_061.png);
	height: 40px;
	width: 91px;
}
#header_guidance #spec, #header_guidance #spec a {
	background-image: url(image/navi_071.png);
	height: 40px;
	width: 91px;
}
#header_guidance #special, #header_guidance #special a {
	background-image: url(image/navi_081.png);
	height: 40px;
	width: 91px;
}
#header_guidance #guidance, #header_guidance #guidance a {
	background-image: url(image/navi_090.png);
	height: 40px;
	width: 91px;
}
#header_guidance #index a:hover {
	background-image: url(image/navi_012.png);
	height: 40px;
	width: 91px;
}
#header_guidance #story a:hover {
	background-image: url(image/navi_022.png);
	height: 40px;
	width: 91px;
}
#header_guidance #character a:hover {
	background-image: url(image/navi_032.png);
	height: 40px;
	width: 91px;
}
#header_guidance #subcharacter a:hover {
	background-image: url(image/navi_042.png);
	height: 40px;
	width: 91px;
}
#header_guidance #system a:hover {
	background-image: url(image/navi_102.png);
	height: 40px;
	width: 91px;
}
#header_guidance #change a:hover {
	background-image: url(image/navi_052.png);
	height: 40px;
	width: 91px;
}
#header_guidance #eventcg a:hover {
	background-image: url(image/navi_062.png);
	height: 40px;
	width: 91px;
}
#header_guidance #spec a:hover {
	background-image: url(image/navi_072.png);
	height: 40px;
	width: 91px;
}
#header_guidance #special a:hover {
	background-image: url(image/navi_082.png);
	height: 40px;
	width: 91px;
}
#header_guidance #guidance a:hover {
	background-image: url(image/navi_092.png);
	height: 40px;
	width: 91px;
}


/* ////////////////////////////// */

#wrap footer {
	text-align: right;
	clear: both;
	float: none;
}
#contents {
	background-color: rgba(255,255,255,0.6);
}
#copyright {
	clear: both;
	float: right;
}
#socialbuttons {
	margin-top: 20px;
	margin-bottom: 0px;
}


#main_contents {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_story {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_story.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_subcharacter {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_subcharacters.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_remake {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_remake.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_system {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_system.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_spec {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_spec.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_eventcg {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_cg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#main_contents_special {
	background-color: #FFF;
	background-attachment: fixed;
	background-image: url(image/background_contents_special.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#wrap footer #socialbuttons div {
	float: right;
	text-align: right;
}
